BlackBerry Support Forum - Powered by vBulletin
Results 1 to 7 of 7
  1. #1
    redberries is offline Active Member
    BlackBerry Device: Bold 9000
     
    Device Firmware: 4.6
     
    Email Configuration: BlackBerry Enterprise Server (BES)
     
    Mobile Carrier & location: Vodaphone - Australia
     
    Join Date
    Feb 2010
    Posts
    223

    Standby BES: Preinstallation checklist" MDAC version mismatched

    Hi,

    We have completed installation of the Primary BES, and trying to install the Standby BES on a seperate node for HA.

    The Preinstallation checklist gave me a warning: Mismatched MDAC versions recorded in the registry while install BES on the the standby node.

    OS: Windows 2003 R2 Enterprise Edition SP2 32-bits

    How to fix this issue? or,
    Will the BES installation automatically updated/corrected MDAC to the correct version?
    Last edited by redberries; 11-02-2011 at 02:52 PM.

  2. #2
    GaryCutri's Avatar
    GaryCutri is offline Moderator
    BlackBerry Device: z10
     
    Device Firmware: 10.1.0.264
     
    Email Configuration: BlackBerry 10 - Standard Data Plan
     
    Mobile Carrier & location: Telstra - Australia
     
    Join Date
    Sep 2006
    Location
    Melbourne
    Posts
    18,193
    Images
    377
    Blog Entries
    68
    Hi,

    I have seen this error a large number of times during installs and to date it has not caused any issues ignoring the message and continuing the install (FYI: BES uses MDAC to connect to the BlackBerry database). You can check your installed version of MDAC by using the utility below:

    Download details: MDAC Utility: Component Checker

    Thanks,

    Gary

  3. #3
    redberries is offline Active Member
    BlackBerry Device: Bold 9000
     
    Device Firmware: 4.6
     
    Email Configuration: BlackBerry Enterprise Server (BES)
     
    Mobile Carrier & location: Vodaphone - Australia
     
    Join Date
    Feb 2010
    Posts
    223
    Component checker showed that both the same version of MDAC: 2.8 SP2 on Windows Server 2003 SP2.

  4. #4
    GaryCutri's Avatar
    GaryCutri is offline Moderator
    BlackBerry Device: z10
     
    Device Firmware: 10.1.0.264
     
    Email Configuration: BlackBerry 10 - Standard Data Plan
     
    Mobile Carrier & location: Telstra - Australia
     
    Join Date
    Sep 2006
    Location
    Melbourne
    Posts
    18,193
    Images
    377
    Blog Entries
    68
    Quote Originally Posted by redberries View Post
    Component checker showed that both the same version of MDAC: 2.8 SP2 on Windows Server 2003 SP2.
    In this case you can ignore the error.

  5. #5
    Laaz is offline Junior Member
    BlackBerry Device: Curve 8900
     
    Device Firmware: 5.0.0.411
     
    Email Configuration: Both BIS and BES
     
    Mobile Carrier & location: TDC Denmark
     
    Join Date
    Oct 2010
    Posts
    2
    In the Blackberry help center you can find in the Setup application known issues section:



    "When you install or upgrade a BlackBerry Enterprise Server Express Express on a 64-bit operating system, a warning message might display in the Preinstallation Checklist dialog box about

    mismatched MDAC component versions. You can safely ignore this message. (DT 475776)"

  6. #6
    Fish2281's Avatar
    Fish2281 is offline Member
    BlackBerry Device: Storm 9500
     
    Device Firmware: 4.7.0.181
     
    Email Configuration: BlackBerry Enterprise Server (BES)
     
    Mobile Carrier & location: Proximus - Belgium
     
    Join Date
    Apr 2010
    Posts
    10
    I've seen this pop up on all my servers be it on 2003 or 2008 and it started with 5.0.1 for me. Personally I think it's something to do with 5.0.1 and 5.0.2 and not with 64bit or 32bit. Atm i'm installing it on an old 2003 32bit server and I have the same message.

    It's not doing anything wrong just annoying to see an exclamation mark

  7. #7
    GaryCutri's Avatar
    GaryCutri is offline Moderator
    BlackBerry Device: z10
     
    Device Firmware: 10.1.0.264
     
    Email Configuration: BlackBerry 10 - Standard Data Plan
     
    Mobile Carrier & location: Telstra - Australia
     
    Join Date
    Sep 2006
    Location
    Melbourne
    Posts
    18,193
    Images
    377
    Blog Entries
    68
    Quote Originally Posted by Fish2281 View Post
    I've seen this pop up on all my servers be it on 2003 or 2008 and it started with 5.0.1 for me. Personally I think it's something to do with 5.0.1 and 5.0.2 and not with 64bit or 32bit. Atm i'm installing it on an old 2003 32bit server and I have the same message.

    It's not doing anything wrong just annoying to see an exclamation mark
    Any "mismatched" errors can be ignored.

Similar Threads

  1. Replies: 11
    Last Post: 20-03-2012, 07:37 PM
  2. Replies: 13
    Last Post: 22-02-2012, 01:45 PM
  3. blackberry device problem with caracters "" and ""
    By shox974 in forum Microsoft Exchange
    Replies: 1
    Last Post: 30-11-2010, 01:16 PM
  4. Replies: 6
    Last Post: 11-02-2010, 03:50 PM
  5. Checklist for upgrading from BES software version 2.2 to 4.1
    By BESadmin in forum IBM Lotus Domino
    Replies: 0
    Last Post: 22-04-2007, 03:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Search Engine Friendly URLs by vBSEO 3.6.1